Subject: bug#32864: 26.1; menus don't work correctly in Mac OS Mojave

From: Alan Third <[email-masked]>
Date: Mon, 11 Feb 2019 22:21:28 +0000

On Fri, Feb 08, 2019 at 01:15:35AM -0700, simonjgeorge wrote:
> Interestingly this bug disappears when you enable Emacs in Accessibility
> under Security and Privacy in System Preferences.

That’s interesting. I wonder if Emacs is using some accessibility API
to do its menu opening deferral.
-- 
Alan Third